FORM_PART
obj0{
	type	Display
	name	DisplayForm
	msg_header_charset		GBK
	msg_body_charset		GBK
	plaintext_bodycharset		GBK
	taggedtext_header_charset	GBK
	taggedtext_body_charset		GBK
}
obj1{
	type	InComingStream
	name	InComingStreamForm
	msg_header_charset		ISO-2022-CN;CN-GB;GBK;BIG5;eucCN;iso-8859-1
	msg_body_charset		ISO-2022-CN;CN-GB;GBK;BIG5;eucCN;iso-8859-1
	taggedtext_header_charset	ISO-2022-CN;CN-GB;GBK;BIG5;eucCN;iso-8859-1
	taggedtext_body_charset		ISO-2022-CN;CN-GB;GBK;BIG5;eucCN;iso-8859-1
	msg_header_encoding		None
	msg_body_encoding		None
	taggedtext_header_encoding	None
	taggedtext_body_encoding	None
	mail_type			Unknown
}
obj2{
	type	OutGoingStream
	name	OutGoingStreamForm
	msg_header_charset		ASCII;ISO-2022-CN;GBK
	msg_body_charset		ASCII;ISO-2022-CN;GBK
	taggedtext_header_charset	ASCII;ISO-2022-CN;GBK
	taggedtext_body_charset		ASCII;ISO-2022-CN;GBK
	msg_header_encoding		Base64
	msg_body_encoding		None
	taggedtext_header_encoding	Base64
	taggedtext_body_encoding	None
	mail_type			MIME
}
obj3{
	type	OutGoingStream
	name	OutGoingStreamForm_V3
	msg_header_charset		ASCII;GBK
	msg_body_charset		ASCII;ISO-2022-CN
	taggedtext_header_charset	ASCII;GBK
	taggedtext_body_charset		ASCII;ISO-2022-CN
	msg_header_encoding		None
	msg_body_encoding		None
	taggedtext_header_encoding	None
	taggedtext_body_encoding	None
	mail_type			V3
}
obj4{
	type	OutGoingStream
	name	OutGoingStreamForm_V3_Attach
	msg_header_charset		ASCII;GBK
	msg_body_charset		ASCII;GBK
	taggedtext_header_charset	ASCII;GBK
	taggedtext_body_charset		ASCII;GBK
	msg_header_encoding		None
	msg_body_encoding		None
	taggedtext_header_encoding	None
	taggedtext_body_encoding	None
	mail_type			V3
}
obj5{
	type	Display
	name	PrintForm
	msg_header_charset		GBK
	msg_body_charset		GBK
	plaintext_bodycharset		GBK
	taggedtext_header_charset	GBK
	taggedtext_body_charset		GBK
}

END FORM_PART
ICONV_PART
conv0{
	encoding	ISO-2022-CN;GBK
	conversion	zh_CN.iso2022-CN;zh_CN.gbk
	direction	Both
}
conv1{
	encoding	iso-8859-1;GBK
	conversion	ISO8859-1;UTF-8;zh_CN.gbk
	direction	Both
}
conv2{
	encoding	CN-GB;GBK
	conversion	UTF-8;zh_CN.gbk
	direction	Both
}
conv3{
	encoding	eucCN;GBK
	conversion	zh_CN.euc;UTF-8;zh_CN.gbk
	direction	Both
}
conv4{
	encoding	BIG5;GBK
	conversion	zh_TW-big5;UTF-8;zh_CN.gbk
	direction	Both
}
END ICONV_PART
CHARSET_PART
cs0{
	name		ISO-2022-CN
	mime_name	ISO-2022-CN
	v3_name		zh_CN.iso2022-CN
	iconv_name	zh_CN.iso2022-CN
	format		7BIT
	ascii_superset	True
}
cs1{
	name	ASCII
	mime_name	US-ASCII
	v3_name		US-ASCII
	iconv_name	US-ASCII
	ascii_superset	True
}
cs2{
	name		GBK
	mime_name	GBK
	v3_name		X-GBK
	iconv_name	zh_CN.gbk
	ascii_superset	True
}
cs3{
        name    CN-GB
        mime_name       CN-GB
        v3_name         CN-GB
        iconv_name      ISO8859-1
	format		ASCII
        ascii_superset  True
}
cs4{
        name    iso-8859-1
        mime_name       iso-8859-1
        v3_name         ISO8859-1
        iconv_name      ISO8859-1
        ascii_superset  True
}
cs5{
	name		eucCN
	mime_name	zh_CN.euc
	v3_name		X-zh_CN.euc
	iconv_name	zh_CN.euc
	format	ISO_94_96
	ascii_superset	True
}
cs6{
	name		BIG5
	mime_name	zh_TW-big5
	v3_name		X-zh_TW-big5
	iconv_name	zh_TW-big5
	ascii_superset	True
}
END CHARSET_PART
